@charset "utf-8";
/* CSS Document */
/*meyer zero site default
/* Don't forget to set a foreground and background color 
   on the 'html' or 'body' element! */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 1;
	text-align: left;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
	margin-left: 15px;
	padding-left: 15px;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #66CC00;
	font-weight: bold;
	
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
/*####################### babelscribe default css################################################*/
/* IE fix */
body {
	text-align: center;
	margin: 0px;
	font-family: verdana,arial,sans-serif;
	font-size: 100.1%;
	color: #000000;
	background-color: #A077A4;
}
#container {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-size:11px;
	background-color: #FFFFFF;
	padding: 20px;
	width: 943px;
}

#headerdiv {
	position: relative;
}
input,select{
  margin:0;
  padding:0;
}

img{
	display:block;
}
strong,b{
	font-weight: bold;
}
.textAlignCentre {
	text-align: center;
}
.italic {
	font-style: italic;
}

a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	outline:none;
}
a:link,a:visited{
	text-decoration:none;
	color:  #FF6600;
}
a:hover, a:active{
	text-decoration:underline;
	color: #999999;
}
#footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#topcontact a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#footer a:link,#footer a:visited{
	text-decoration:none;
	color: #FFFFFF;
}
#topcontact a:link, #topcontact a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#footer a:hover, #footer a:active{
	text-decoration:underline;
	color: #FFFFFF;
}
#topcontact a:hover, #topcontact a:active{
	text-decoration:underline;
	color: #FFFFFF;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000033;
	margin-top:4px;
	line-height: 18px;
	
}
#creditbox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #026A8D;
	text-align: center;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#creditbox a:link,#creditbox a:visited{
	color:#026A8D;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#creditbox a:hover,#creditbox a:active{
	color:#026A8D;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.imageFloatLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.imageFloatRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#container #content #leftColumn {
	float: left;
	height: auto;
	width: 530px;
	padding-right: 5px;
	padding-left: 40px;
}
#container #content #rightColumn {
	float: right;
	height: auto;
	width: 333px;
	padding-right: 0px;
	padding-left: 0px;
}

.clearFloatsDiv {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}
.contentDivsTopPadding {
	padding-top: 20px;
}
/********************************W3C validation within credit box****************/
#creditbox #w3clogos {
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
/*#######################  end of babelscribe default css################################################*/


#headerdiv {
	height: 134px;
	width: 943px;
	border-bottom:#FFF 1px solid;
	border-top:#FFF 1px solid;
}
#navbardiv {
	background-image: url(../images/blenheim_motorcamp_backpackers_navbar.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 933px;
	padding-left: 10px;
}
#footer, #topcontact {
	background-image: url(../images/blenheim_motorcamp_backpackers_address.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 903px;
	padding-left: 40px;
	padding-top: 7px;
	font-weight: bold;
	color: #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #11BFE4;
}
li {
	margin-bottom: 15px;
	list-style-position: outside;
	list-style-image: url(../images/list_bullet.gif);
	list-style-type: none;
}
#indexpix {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#about {
	float: left;
	margin-right: 52px;
	margin-bottom: 20px;
}
#call h1 {
  text-align: center;
  padding-top: 20px;
}
#container #footer div {
	float: left;
	margin-right: 108px;
}
#container #topcontact div {
	float: left;	
}
#topcontact #phone {
	margin-left:-15px;
	}
#topcontact #mobile {
margin-left:-15px;
}
#topcontact #phone {
margin-left:195px;
}
#topcontact #facebook {
margin-left:650px;
}
#facebook img {
  height: 25px;
  margin-top: -5px;
}
#rightColumn .c2aboxes {
	height: 113px;
	width: 210px;
	margin-bottom: 10px;
	margin-left: 100px;
	background-attachment: scroll;
	background-image: url(../images/c2a_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #333333;
	line-height: 15px;
}
#container #content #rightColumn {
	padding-top: 30px;
}
#rightColumn .one {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
#rightColumn .c2aboxes h1 {
	margin-top: 5px;
	margin-bottom: 2px;
}
h2 {
	color: #FF6600;
	font-size: 10pt;
	margin-top: 30px;
}
#indexlist {
font-size: 10pt;
	color: #66CC00;
	margin-left: 135px;
	padding-left: 135px;
	font-weight: bold;
}
#container #content #leftColumn .emailresponsediv {
	margin-top: 40px;
}
.required {
	color: #FF6600;
}
.contactdiv {
	border: 1px dashed #11C1EA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #11C1EA;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 26px;
	margin-top: 30px;
	width: 200px;
	margin-bottom: 30px;
}
#container #content #map {
	width: 220px;
	margin-left: 100px;
	margin-bottom: 30px;
	height: 112px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000033;
	padding-top: 5px;
}
.tablerates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #099;
	border: 1px dotted #009999;
	
}
.tablerates td {
	padding-bottom: 16px;
	padding-left: 18px;
	padding-top: 16px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #009999;
	text-align: center;
}
.tablerates .rates {
	color: #FFFFFF;
	background-color: #009999;
	text-align: left;
	border-color: #fff;
	padding-right: 18px;
}
.tablerates .Orangerates {
	color: #FFFFFF;
	background-color: #f4c842;
	text-align: left;
	border-color: #fff;
}

#container #content #rightColumn #map #mapicon {
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #333333;
}
#leftColumn .clean .radio {
	margin-bottom: 8px;
}
#leftColumn .indexContactDiv {
	width: 250px;
	float: left;
}
#gallery #container #content #leftColumn {
  padding-left: 0;
  width: 975px;
}
#gallery #container #content #rightColumn {
  width: 232px;
  display: none;
}
#gallery #rightColumn .c2aboxes  {
	margin-left:10px;
	}
#gallerywrapper .pixwrapper {
  float: left;
  height: 116px;
  padding-bottom: 15px;
  padding-right: 15px;
}
.address {
  float: right;
  font-size: 18px;
  padding-right: 2%;
  padding-top: 1em;
}